# -*- encoding: utf-8 -*-
# stub: atk 4.3.6 ruby lib
# stub: dependency-check/Rakefile

Gem::Specification.new do |s|
  s.name = "atk".freeze
  s.version = "4.3.6".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "msys2_mingw_dependencies" => "atk" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["The Ruby-GNOME Project Team".freeze]
  s.date = "1980-01-02"
  s.description = "Ruby/ATK is a Ruby binding of ATK-1.0.x.".freeze
  s.email = "ruby-gnome2-devel-en@lists.sourceforge.net".freeze
  s.extensions = ["dependency-check/Rakefile".freeze]
  s.files = ["dependency-check/Rakefile".freeze]
  s.homepage = "https://ruby-gnome.github.io/".freeze
  s.licenses = ["LGPL-2.1-or-later".freeze]
  s.requirements = ["system: atk: alpine_linux: at-spi2-core-dev".freeze, "system: atk: alt_linux: libatk-devel".freeze, "system: atk: arch_linux: atk".freeze, "system: atk: conda: atk".freeze, "system: atk: debian: libatk1.0-dev".freeze, "system: atk: homebrew: atk".freeze, "system: atk: macports: atk".freeze, "system: atk: msys2: atk".freeze, "system: atk: rhel: pkgconfig(atk)".freeze]
  s.rubygems_version = "3.6.9".freeze
  s.summary = "Ruby/ATK is a Ruby binding of ATK-1.0.x.".freeze

  s.installed_by_version = "3.6.9".freeze

  s.specification_version = 4

  s.add_runtime_dependency(%q<glib2>.freeze, ["= 4.3.6".freeze])
  s.add_runtime_dependency(%q<rake>.freeze, [">= 0".freeze])
end
